Bug 1415716

Summary: Update upgrading chapter
Product: Red Hat Enterprise Linux 7 Reporter: Aneta Šteflová Petrová <apetrova>
Component: doc-Linux_Domain_Identity_Management_GuideAssignee: Aneta Šteflová Petrová <apetrova>
Status: CLOSED CURRENTRELEASE QA Contact: Namita Soman <nsoman>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 7.3CC: rhel-docs
Target Milestone: rcKeywords: Documentation
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-03-14 09:36:04 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1275728, 1412306    
Bug Blocks:    

Description Aneta Šteflová Petrová 2017-01-23 14:13:06 UTC
Chapter 8. Upgrading Identity Management references specific RHEL 6 versions (6.5, 6.6) even though later versions are available now => we need to make sure that we recommend the latest supported RHEL 6 versions where applicable.

RHEL 7.3 introduced new ipa-replica-install behavior at domain level 1 => we need to update the migration procedure to correspond to the new behavior and move the current content to the appendix describing domain level 0.

Comment 2 Aneta Šteflová Petrová 2017-02-06 14:05:06 UTC
The update is now pending reviews.

Comment 3 Aneta Šteflová Petrová 2017-02-14 11:00:33 UTC
The update was acked in peer and developer review.

Comment 6 Aneta Šteflová Petrová 2017-03-14 09:36:04 UTC
The update is now available on the Customer Portal.